@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');

@font-face {
    font-family: 'quicksilverregular';
    src: url('../fonts/quicksilver-webfont.woff2') format('woff2'),
         url('../fonts/quicksilver-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    overflow-y: scroll;
}
html,
body {
    height: 100%;
    min-height: 100%;
    font-family: "Plus Jakarta Sans", sans-serif;
    font-weight: normal;
    line-height: 1.2;
    color: #000;
    margin: 0; 
}
a { 
    background-color: transparent; 
    text-decoration: none;
    cursor: pointer;
}
a:active,
a:hover { 
    outline: 0; 
}
a:hover {
    text-decoration: underline;
}
img {
    box-sizing: border-box;
    border: 0;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
    max-width: 100%;
    height: auto;
}
.page-container {
    position: relative;
    display: table;
    width: 100%;
    height: 100%;
    table-layout: fixed;
}
/******************** LANDING KEYART ******************/
.landing-keyart {
    position: relative;
    height: 738px;
}
.landing-keyart .video-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.landing-keyart .keyart-shade {
    position: absolute;
    z-index: 0;
    inset: 0px;
    overflow: hidden;
    background-size: cover;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 0% 0%;
}
.landing-keyart-content .container {
    height: 100%;
    position: relative;
}
.landing-keyart .video-bg video {
    margin: auto;
    position: absolute;
    z-index: -1;
    top: 0%;
    left: 0%;
    transform: translate(0%, 0%);
    visibility: visible;
    opacity: 1;
    width: 100%;
    object-fit: cover;
    height: 100%;
}
.landing_keyart {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 100;
}
.red_border {
    height: 18px;
    width: 100%;
    background-image:  url('../img/redborder.png');
    background-size: cover;
}
.union_page .red_border {
    display: none;
}
.blue_border {
    height: 18px;
    width: 100%;
    background-image: url('../img/blueborder.png');
    background-size: cover;
}
.keyart-shade {
    height: 100%;
}
.training_page .blue_border {
    display: none;
}

.keyart-shade {
    height: 100%;
    mix-blend-mode: color;
}
.training_page .blue_border {
    display: none;
}
.training_page .keyart-shade {
    background: rgb(30,80,150);
}
.union_page .keyart-shade {
    background:rgb(168,7,11);   
}
@supports (hanging-punctuation: first) and (font: -apple-system-body) and (-webkit-appearance: none) {
    .training_page .keyart-shade {
        background: rgb(30,80,150, 0.5)!important;
    }
    .union_page .keyart-shade {
        background:rgb(168,7,11, 0.5)!important;   
    }
}
.video-controls {
    position: absolute;
    right: 20%;
    bottom: 50px;
}
.video-playpause {
    width: 70px;
    height: 27px;
    background: url(../img/play.png) no-repeat center center;
}
.video-playpause.active {
    background: url(../img/pause.png) no-repeat center center;
}
/******************** LANDING FOOTER ******************/
footer {
    background: #1f3063;
    padding: 85px 0 420px 0;
}
.copyright {
    color: white;
    font-size:14px;
    font-family: "Plus Jakarta Sans", sans-serif;
    font-weight: 200;
}
.unionbug {
    width: 110px;
    margin-right: 30px;
}
.social {
    padding: 25px 0 40px;
}
.social a:nth-of-type(2){
    margin: 0 30px;
}
/******************** LANDING KEYART ******************/

.landing_training {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    padding-right: 75px;
    border-right: 3px solid white;
    background: rgba(255, 255, 255, 0.7);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
}
.landing_office {
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
    padding-left: 100px;
    border-left: 3px solid white;
    background: rgba(31, 49, 99, 0.7);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.landing_training .element_holder,
.landing_office .element_holder {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.element_holder a {
    margin-left: 30px;
}
.title {
    margin-top: 10px;
    line-height: 1;
}
.separator {
    margin:40px 0 30px;
}
.landing_office {
    display: flex;
    flex-direction: column;  
    align-items: flex-start;   
    gap: 20px;             
    padding-left: 75px;
    justify-content: center;
}
.landing_training .title {
    font-family: 'quicksilverregular';
    color: #dc1f2c;
    font-size: 48px;
    text-transform: uppercase;
}
.landing_office .title {
    font-family: 'quicksilverregular';
    color: #ffffff;
    font-size: 48px;
    text-transform: uppercase;
}
/******************** LANDING Advantage ******************/
.advantage_title {
    font-family: 'quicksilverregular';
    color: #1f3063;
    font-size: 66px;
    text-transform: uppercase;
    text-align: right;
    line-height: 0.8;
}
.advantage_title span{
    color: #dc1f2c;
    font-size: 73px;
}
.advantage .separator {
    text-align: right;
    margin: 30px 40px 30px 0;
}

.advantage_content {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 18px;
    font-weight: 400;
}
.advantage_link {
    text-align: right;
    margin: 40px 0 0;
}
.three_links {
    display: flex;
    justify-content: center;
}
.three_links .link {
    position: relative;
}
.three_links .link a {
    display: flex;
    cursor: pointer;
}
.three_links .link .link-title {
    font-family: 'quicksilverregular';
    font-size: 25px;
    text-transform: uppercase;
    color: #1f3063;
    text-align: center;
    position: absolute;
    bottom:80px;
    left:0;
    width: 100%;
}
.advantage {
    padding: 110px 0 220px;
}
/******************** LANDING What it takes ******************/
.what_it_takes {
    background-image:url('../img/video-bck.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.video_holder {
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
    text-align: right;
}
.car {
    position: absolute;
    right: -60%;
    bottom: -15%;
}
/******************** HP TRAINING ******************/
.training_page {}
.header_standard .top_nav {
    background: #1f3063;
    text-align: right;
}
.union_page .header_standard .top_nav {
    background: #dc1f2c;
}
.header_standard .top_nav nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 10px 0;
}
.header_standard .top_nav nav ul li {
    margin-left: 25px;
}
.header_standard .top_nav nav ul li a {
    color: white;
    font-weight: 200;
    font-size: 14px;
    text-transform: uppercase;
}
.header_standard .top_nav nav ul li:last-child a {
    font-weight: 800;
    font-style: italic;
    padding-left: 13px;
    background:url('../img/redarrow.png') no-repeat left center;
}
.union_page .header_standard .top_nav nav ul li:last-child a {
    background:url('../img/bluearrow.png') no-repeat left center;
}
.header_standard .main_nav {
    border-width: 2px 0;
    border-color: white;
    border-style: solid;
    background: #dc1f2c;
    padding: 0;
}
.union_page .header_standard .main_nav {
    background: #1f3063;
}
.header_standard .header_holder {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.training_page .logo-training {
    display: flex;
}
.training_page .logo-union {
    display: none;
}
.union_page .logo-union {
    display: flex;
}
.union_page .logo-training {
    display: none;
}
.header_standard .main_menu {
    display: flex;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.header_standard .main_menu li {
    margin-left: 55px;
    background:url('../img/whitearrow.png') no-repeat right center;
    position: relative;
    padding: 50px 20px 50px 0;
}
.header_standard .main_menu li:first-child {
    margin-left: 0;
}
.header_standard .main_menu li a {
    font-size: 20px;
    font-weight: 800;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    padding: 50px 0px;
}
.header_standard .main_menu li ul {
    display: none;
    background-color:  #117ec0;
    position: absolute;
    top: 78px;
    left: 0;
    list-style-type: none;
    margin: 0;
    width: 200px;
    padding: 60px 15px 5px 15px;
    background-image:url('../img/menu-fck.png');
    background-repeat: repeat-x;
    background-position: top left;
    z-index: 1000;
}
.header_standard .main_menu li ul li a {
    padding: 0;
}
.union_page .header_standard .main_menu li ul {
    background-image:url('../img/menu-fck2.png');
}
.header_standard .main_menu li ul li {
    margin-left: 0;
    background: none;
    padding:10px 0;
}
.header_standard .main_menu li ul li.last {
    border-bottom: none;
}
.header_standard .main_menu li ul li a {
    font-weight: 400;
    font-size: 18px;
    text-transform: capitalize;
}
.header_standard .main_menu li:hover ul {
    display: block;
}
.keyart-training {}
.blue_border .container,
.red_border .container {
    height: 100%;
    position: relative;
    z-index: 100;
}
.homepage .video-controls {
    position: absolute;
    left: 30%;
    top: -50px;
    z-index: 100;
    width: 75px;
}
/******************** LANDING KEYART ******************/
.keyart {
    position: relative;
    height: 738px;
}
.inner-keyart {
    position: relative;
    height: 400px;
}
.keyart .video-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.inner-keyart .poster {
    width: 100%;
    height: 400px;
    position: absolute;
    left: 0;
    top: 0;
}
.inner-keyart .poster img{
  width: 100%;
  height: 100%;
  object-fit: cover;     
  object-position: left center; 
  display: block;
}
.keyart-content .container,
.inner-keyart-content .container {
    height: 100%;
    position: relative;
}
.keyart .video-bg video {
    margin: auto;
    position: absolute;
    z-index: -1;
    top: 0%;
    left: 0%;
    transform: translate(0%, 0%);
    visibility: visible;
    opacity: 1;
    width: 100%;
    object-fit: cover;
    height:100%;
}
.keyart .cover,
.inner-keyart .cover {
    z-index: 10;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden; 
}

.keyart .cover::after {
    content: "";
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 46%;         
    width: 100vw;       
    height: 100%;
    background-image: url(../img/training-keyart-cover-two.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: left center; 
}
.inner_keyart .cover::after {
    content: "";
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 67%;         
    width: 100vw;       
    height: 100%;
    background-image: url(../img/training-keyart-cover-one.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: left center; 
}
@media  (min-width: 1921px) {
    .keyart .cover::after {
        left: 46%;
    }
}
@media  (max-width: 1920px) {
    .keyart .cover::after {
        left: 46%;
    }
}
@media  (max-width: 1600px) {
    .keyart .cover::after {
        left: 40%;
    }
}
@media  (max-width: 1400px) {
    .keyart .cover::after {
        left: 31%;
    }
}
@media  (max-width: 1200px) {
    .keyart .cover::after {
        left: 25%;
    }
}
@media  (max-width: 992px) {
    .keyart .cover::after {
        left: 0%;
        opacity:0.8;
    }
}
@media  (max-width: 768px) {
    .keyart .cover::after {
        
    }
}
.hp-keyart-content .container {
    height: 100%;
    position: relative;
    z-index: 100;
}
.homepage .video-controls {
    position: absolute;
    left: 30%;
    bottom: 30px;
    z-index: 100;
    width: 75px;
}
@media  (max-width: 1400px) {
    .homepage .video-controls {
        left: 20%;
    }
}
@media  (max-width: 1200px) {
    .homepage .video-controls {
        left: 0%;
    }
}
@media  (max-width: 992px) {
    .homepage .video-controls {
        left: 0%;
        top: -75vh;
    }
}
.hp-keyart-content .red_pipe {
    position: absolute;
    bottom: 0;
    left: 0;
}
.union_page .hp-keyart-content .red_pipe {
    display: none;
}
.hp-keyart-content .blue_pipe {
    position: absolute;
    bottom: 0;
    left: 0;
}
.training_page .hp-keyart-content .blue_pipe {
    display: none;
}
.hp-keyart-content .training-center,
.inner-keyart-content .training-center {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 100;
}
.union_page .hp-keyart-content .training-center,
.union_page .inner-keyart-content .training-center {
    display: none;
}
.hp-keyart-content .union-office,
.inner-keyart-content .union-office {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 100;
}
.training_page .hp-keyart-content .union-office,
.training_page .inner-keyart-content .union-office{
    display: none;
}
.union_page .training_keyart_message {
    display: none;
}
.training_keyart_message .keyart_title {
    font-family: 'quicksilverregular';
    text-transform: uppercase;
    font-size: 94px;
    color: #dc1f2c;
    line-height: 0.8;
}
.keyart_title span {
    color: #1f3063;
}
.training_page .union_keyart_message {
    display: none;
}
.union_keyart_message .keyart_title {
    font-family: 'quicksilverregular';
    text-transform: uppercase;
    font-size: 94px;
    color: #dc1f2c;
    line-height: 0.8;
}
.union_keyart_message .keyart_title span {
    font-size: 248px;
    display: block;
}
.union_keyart_message .keyart_title span.small {
    font-size: 21px;
    text-transform: uppercase;
    color: #dc1f2c;
    margin: 10px 0 20px;
}
.suptitle {
    font-size: 18px;
    font-weight: 600;
    color: #1f3063;
    text-transform: uppercase;
    margin-top: 130px;
}
.union_keyart_message .suptitle {
    margin-top: 130px;
}
.hp-keyart-content .separator {
    margin: 10px 0 20px;
}
.training-apply {
    float: left;
    margin-left: 20px;
}
.union-find {
    float: left;
    margin-left: 20px;
}
.training_page .union-find {
    display: none;
}
.union_page .training-apply {
    display: none;
}
.footer_holder {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.footer_standard .footer_nav .social {
    padding: 25px 0 40px;
    display: flex;
    justify-content: flex-end;
}
.footer_standard .footer_nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: flex-end;
}
.footer_standard .footer_nav ul li {
    margin-left: 60px;
}
.footer_standard .footer_nav ul li a {
    font-weight: 800;
    color: #ffffff;
    font-size: 20px;
    text-transform: uppercase;
}
.footer_standard .footer_nav ul li:first-child {
    margin-left: 0px;
}
.footer_standard .footer_nav .bottom_nav {
    list-style-type: none;
    margin:0;
    padding:0;
    text-align: right;
    margin-top: 23px;
}
.footer_standard .footer_nav .bottom_nav li {
    text-align: right;
    margin-left: 30px;
}
.footer_standard .footer_nav .bottom_nav li:first-child {
    margin-left: 0;
}
.footer_standard .footer_nav .bottom_nav li a {
    font-weight: 200;
    font-size: 14px;
    color: #ffffff;
    text-transform: uppercase;
}
.footer_standard .footer_nav .bottom_nav li:last-child a {
    font-weight: 800;
    font-style: italic;
}

.hp_news {
    background: #117ec0;
    padding: 50px 0 80px 0;
}
.all-news {
    display: block;
    font-weight: 300;
    font-size: 18px;
    font-style: italic;
    color: white;
    padding: 15px 0 20px 18px;
}
.hp_news .title {
    color: #1f3063;
    font-family: 'quicksilverregular';
    font-size: 66px;
    text-transform: uppercase;
    margin-left: 50px;
}
.hp_news .separator {
    margin: 30px 0 30px 50px;
}
.news_listing {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.news_listing li a {
    color: #1f3063;
    font-size: 22px;
    text-decoration: none;
}
.news_listing li:first-child a {
    font-weight: 800;
    font-size: 30px;
    color: white;
}
.all_news .news_listing li:first-child a {
    color: #1f3063;
}
.news_listing li {
    padding: 25px 0;
    margin-left: 50px;
    border-top: 1px solid #4198cd;
}
.all_news .news_listing li {
   margin-left: 0px; 
}
.news_listing li:first-child {
    padding:0 0 35px 0;
    margin-left: 0px;
    border-top: none;
}
.all_news .news_listing li:first-child {
    padding:0 0 0 0;
    margin-left: 0px;
    border-top: none;
}
.news-feature-image {
    margin-top: -160px;
}
.modal-content {
    background-color: #117ec0;
    border-radius: 0;
}
.modal-header {
    border-bottom: none;
    border-top: 4px solid #dc1f2c;
    border-radius: 0;
}
.modal-body {
    text-align: center;
    color: white;
    padding-top: 0;
}
.modal-body h5.modal-title {
    font-weight: 800;
    font-size: 30px;
}
.modal-body p {
    font-size: 18px;
    font-style: italic;
}
.modal-body a {
    font-weight: 800;
    font-size: 20px;
    text-decoration: underline;
    color: white;
    font-style: normal;
}
.modal-body p:nth-of-type(2) {
    margin-top: 40px;
}
.modal-body p:nth-of-type(3) {
    margin-bottom: 40px;
}
.modal.fade.show {
    background-color: rgba(0, 0, 0, 0.7);
}
@media (min-width: 576px) {
    .modal {
        --bs-modal-margin: 7.75rem;
    }
}
.form-holder.success {
    display: none;
}
.message-holder {
    display: none;
}
.message-holder.success {
    display: flex;
    text-align: left;
}
.application_section,
.news, .allnews {
    padding:100px 0;
}
.application_section  h1,
.news h1, .allnews h1 {
    font-family: 'quicksilverregular';
    font-size: 60px;
    color: #1f3063;
    text-transform: uppercase;
    margin-bottom: 40px;
}
.application_section  .form-title {
    font-weight: 800;
    font-style: italic;
    font-size: 20px;
    color: #dc1f2c;
    padding: 20px 0 25px;
}
.application_section label {
    font-size: 22px;
    font-weight: 200;
    padding:15px 0 5px;
}
.application_section input,
.application_section select {
    border: 2px solid #dc1f2c;
    border-radius: 0;
}
.application_section select {
background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 16 16' stroke='%23ee033e' stroke-width='3'%3E%3Cpath stroke-linecap='round' stroke-linejoin='round' d='m2 5 6 6 6-6'/%3E%3C/svg%3E") no-repeat right 0.75rem center/1rem auto;
}
.application_section p {
    font-size: 20px;
}
.application_section input[type=submit] {
    border-color: #1f3063;
    background: #1f3063;
    color: white;
    font-size: 21px;
    font-style: italic;
    font-weight: 800;
    padding: 5px 10px;
}
.sidebar-title {
    font-size: 26px;
    font-weight: 800;
    color: #dc1f2c;
    text-transform: uppercase;
    padding: 0 0 25px 25px;
}
.sidebar-menu {
    list-style-type: none;
    padding:0;
    margin:0;
}
.sidebar-menu li {
    border-bottom: 1px solid #e6e6e6;
}
.sidebar-menu li:last-child {
    border-bottom: none;
}
.sidebar-menu li a {
    font-size: 18px;
    color: #243061;
    padding: 0px 25px;
    display: block;
    font-weight: 400;
    line-height: 48px;
    transition: .35s cubic-bezier(.25,.46,.45,.94);
}
.sidebar-menu li.active a {
    font-weight: 800;
    font-style: italic;
}
.sidebar-menu li a:hover {
    text-decoration: none;
    font-weight: 800;
    font-style: italic;
    transform: translateX(10px);
}
.training_page .training_nav {
    display: none;
}
.union_page .union_nav {
    display: none;
}
.keyart_content {
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    align-items: flex-start;
}
.keyart_content h1 {
    font-family: 'quicksilverregular';
    font-size: 80px;
    text-transform: uppercase;
    color: white;
    line-height: 1;
}
.keyart_content .site_section {
    color: #dc1f2c;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 25px;
}
.wysiwyg h2 {
    color: #dc1f2c;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 45px;
    margin-bottom: 20px;
}
.wysiwyg strong,
.wysiwyg b {
    font-weight: 800;
    font-style: italic;
    color: #117ec0;
}
.wysiwyg ul {
    list-style-type: none;
    padding: 20px 0;
    margin: 0;
}
.wysiwyg ul li {
    background: url(../img/bullet.png) no-repeat top left;
    padding: 0 0 20px 40px;
    font-size: 20px;
    line-height: 1;
}
.wysiwyg ul li a {
    font-weight:800;
    font-style: italic;
    color: #151515;
    text-decoration: none;
    cursor: pointer !important;
}
.wysiwyg ul li a:hover {
    text-decoration: underline;
    cursor: pointer !important;
}
.modal-backdrop {
  z-index: -1;
}
h2.contractor_name {
    font-size: 40px;
    color: #dc1f2c;
    font-weight: 800;
    margin-bottom: 25px;
}
.address a,
.phone a {
    color: #151515;
    font-size: 20px;
    text-decoration: none;
}
.address {
    padding-left: 20px;
    background:url('../img/pin.png') no-repeat center left;
    margin-left: 15px;
}
.phone {
    padding-left: 25px;
    background:url('../img/phone.png') no-repeat center left;
}
.contractor {
    padding: 30px 0;
    border-bottom: 2px solid #1b84c3;
}
.contractors_list {
    margin-top: 60px;
    padding-top: 40px;
    background:url('../img/contractor-separator.png') no-repeat top left;
}
.nooverflow {
overflow: hidden!important;
}

@supports (hanging-punctuation: first) and (font: -apple-system-body) and (-webkit-appearance: none) {
  input[type=submit] {
    z-index: 10000!important;
    transform: translate3d(0, 0, 0);
    }
}